Bundle::Image::Info::Everything(3)

NAME
Bundle::Image::Info::Everything - complete support for Image::Info

SYNOPSIS
 perl -MCPAN -e 'install Bundle::Image::Info::Everything'

CONTENTS
Image::Info - the base Image::Info module

Compress::Zlib - everything for PNG processing

XML::LibXML::Reader - everything for SVG processing

XML::Simple - everything for SVG processing

Image::Xbm 1.07 - everything for XBM processing

Image::Xpm 1.10 - everything for XPM processing

DESCRIPTION
This bundle installs everything needed for Image::Info.

  SOURCE LIST
The "CONTENTS" list is created by manually resolving all the contents in the following Bundle files:

Bundle::Image::Info::PNG
Bundle::Image::Info::SVG
Bundle::Image::Info::XBM
Bundle::Image::Info::XPM

Unfortunately the CPAN module cannot cope with recursively defined Bundles, so this had to be done.

AUTHOR
Slaven Rezic <srezic@cpan.org>